---
names:
  full: AWS ACM Certificate with Wildcard Domain Name
  contextual: Certificate with Wildcard Domain Name
description: >
  Ensure that ACM single domain name certificates are used instead of
  wildcard certificates within your AWS account in order to follow security best
  practices and protect each domain/subdomain with its own unique private key. An
  AWS ACM wildcard certificate can match any first-level subdomain, potentially 
  increasing vulnerability if compromised. For example, a wildcard certificate 
  issued for *.cloudaware.com can protect both www.cloudaware.com and images.cloudaware.com.
categories:
  - "SECURITY"
type: "COMPLIANCE_POLICY"
frameworkMappings:
  - "/frameworks/cloudaware/secret-and-certificate-governance/cryptographic-configuration"
similarPolicies:
  internal:
    - "dec-x-d25f7dfa"